Peter Fitzgibbons wrote:
On 10/21/05, daz wrote:
> >
> > #-> ruby 1.8.2 (2004-12-25) [i386-mswin32]
> > #-> 3.1.2.1
>
> Yes, this is my result.
> I may have to update my system with ruby 1.8.3. On windows. Argh.


*Or* you could use the method I referred you to in my first reply
and download REXML 3.1.3, unzip, then change the load path (global $:)
in your script ... full instructions:
http://blade.nagaokaut.ac.jp/cgi-bin/scat.rb/ruby/ruby-talk/154866

If you have any questions about it, I'm sure someone here will
be able to help.
REXML is all-ruby ... nothing to compile.


daz